ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "86680185-192b-4ab9-be5a-6c6599224ab1"
    Код: "000005905"
    UIDСценария: "135b43cd-f485-4184-8f38-5e2aa98f1919"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить изменение характеристики ТЧ Материалы в документе Заказ на переработку Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить изменение характеристики ТЧ Материалы в документе Заказ на переработку"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

